﻿a:link, a:visited {
  color: #3333cc;
  text-decoration: none;
	}	
a:focus, a:hover, a:active {
	text-decoration: underline;
	color: #FF0000;
	font-weight: bold;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	}



#nav {
	float: left;
	margin: 25px 0 0 0;
	padding: 0 20px;
	height: 34px;
	}
#nav li {
	float: left;
	position: relative;
	height:34px;
	margin:6px 0 0 0;
	/*background-image:url('../Site/images/main_menu_bg.png');*/
	background-position:100% 50%;
	background-repeat:no-repeat;
	width: 50;
	clip: rect(auto,10,auto,auto);

	}
#nav li.open, #nav li:hover {
	background-image:url('../images/top_menu_hover_bg.png');
	background-repeat:no-repeat;
	background-position:0% 0%;
  }
#nav li a {
	display: block;
	padding: 5px 30px 5px 20px;
	line-height: 20px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	}
#nav li ul {
  display: none;
  position: absolute;
  top: 30px;
  left: 0;
  width: 180px;
  padding: 0 0 5px;
  background:url('../images/sub_bg.png') bottom no-repeat #ffffff;
  -moz-border-radius:14px;
  box-shadow: 0 3px 3px rgba(0,0,0,0.15);
  }
#nav li:hover ul {
  display: block;
  }
#nav li ul li {
  float: none;
  }
#nav li ul li a {
  padding: 4px 20px;
  display: inline-block;
  width:140px;
  color:#333;
  }
#nav li ul li a {display: block;}
#nav li ul li a:hover {
  background-image:url('../Site/images/sub_hover.png');
  background-repeat:no-repeat;
  color: #00f;
  }

/* End header */
